images=11
image0=rsrc/filia/kick/filia_kick2_01.png
rate0=3
image1=rsrc/filia/kick/filia_kick2_02.png
rate1=4
image2=rsrc/filia/kick/filia_kick2_03.png
rate2=5
image3=rsrc/filia/kick/filia_kick2_04.png
rate3=5
image4=rsrc/filia/kick/filia_kick2_05.png
rate4=3
image5=rsrc/filia/kick/filia_kick2_06.png
rate5=5
image6=rsrc/filia/kick/filia_kick2_07.png
rate6=4
image7=rsrc/filia/kick/filia_kick2_08.png
rate7=3
image8=rsrc/filia/kick/filia_kick2_09.png
rate8=2
image9=rsrc/filia/kick/filia_kick2_10.png
rate9=2
image10=rsrc/filia/kick/filia_kick2_11.png
rate10=2
